//////////////////////////////////////////////////////////////////////////////////////////
// Project description
// 
// Name: Touch Tracer
// Purpose: General test application for detected blobs
//
// Author: Laurence Muller (info@falcon4ever.com)
// Site: www.lauw.biz
// Licensetype: coming soon ;)
//
// Read main.cpp for project details
//////////////////////////////////////////////////////////////////////////////////////////

// General headers
#ifdef WIN32
	#define _CRT_SECURE_NO_DEPRECATE
	#include <windows.h>
#endif
#include <string>
#include <time.h>
#include <stdlib.h>

// Touch tracer class
#include "touch_tracer.h"

// OpenGL / Glut
void opengl_init();
void keyboard_input(unsigned char key, int x, int y);
void render_scene();

// Misc. functions
void process_blobs();
void render_grid();

